@charset "utf-8";
/***************************/
body{background-color:#fff; }
.classbot{background-color:#fff;padding-bottom: 30px;}
.classmain-hd{height: 50px; border-bottom: solid 1px #e5e5e5;margin-bottom: 20px;}
.classmain-hd ul{padding: 0 2%}
.classmain-hd li{width:20%; display:inline-block; font-size:14px; line-height:48px; text-align:center;}
.classmain-hd li a{color:#333;display: block}
.classitem{margin-bottom: 5px;display: inline-block;width: 100%;}
.classmain-hd li.on a{color:#4b89c4;border-bottom:solid 2px #4b89c4;}
.classtit{padding:10px 5px; font-size:16px; color:#656565; line-height:20px;}
.classcon{padding:10px 10px 10px;color: #888;}
.classcon p{font-size: 14px;color: #656565;}
.classcon p span{background: #fff!important;}
.class_js_dl{padding-left:70px;overflow: hidden;}
.class_js_dl dt{position:absolute;margin-left:-70px;width:60px;height:60px;border-radius: 50%;overflow: hidden;}
.class_js_dl dt img{width:60px;min-height:60px;}
.class_js_dl dd{margin-left: 10px;}
.class_js_txt p{padding: 10px;background: #f3f5f7;}
.class_js_dl dd h3 a{font-size:16px;line-height:20px;color: #333;}
.class_js_dl dd .tag{margin:5px 0;font-size:14px;color:#666;}
.class_js_dl dd .info{font-size: 12px;color:#656565;float: left;padding: 0 8px; border-left: 1px solid #efdddd;}
.class_js_dl dd .info:first-child{padding:0 5px 0 0;border: 0}
.class_js_dl dd .info i{width:16px;height:16px;margin:-2px 3px 0 0;background-position:-262px -22px;}
.class_jg_txt p{padding: 10px;background: #f3f5f7;}
.class_jg_txt,.class_js_txt{margin-top: 30px;margin-bottom:10px;font-size:14px;color:#888;line-height: 24px}
.arrow_up{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f3f5f7;margin-left: 20px;}
.class_directory{padding: 0 10px;overflow: hidden;}
.class_directory .icon-xiala3{display: block;float: right;font-size: 20px;}
.class_directory dt,.class_directory dd{height:44px; line-height:44px;font-size:14px;}
.class_directory dd{display: block;padding: 0 10px 0 0}
.class_directory dt{ background-color:#f4f4f4; color:#333;padding: 0 2%;font-size: 14px;}
.class_directory dt span{float:left; width:84px; text-align:center;}
.class_directory dd a{ color:#666; display:block;}
.class_directory dd a:hover,.class_directory dd.active a{color:#39b75d; background-color:#f6f9fc;}  
.class_directory dd span{margin-right:10px;}
.class_directory dd i{width:18px; height:18px; margin-right:5px; background-position:-141px -201px;}
.class_directory dd.active a i{background-position:-201px -201px;}
.class_directory dd em{float:right; width:30px; height:24px; margin-top:10px; line-height:24px; font-size:12px; color:#fff; background-color:#00BED4; text-align:center; border-radius:3px; margin-left: 5px;}
.class_directory dd.on {background: #4b89c4;}
.class_directory dd.on a{color:#fff;}
.class_directory .lock_section {float: left;}
.class_directory .lock_section img{transform: translateY(13px);width: 13px;}
.container {position: relative;width: 100%;max-width: 750px;margin: 0 auto;overflow-x: visible;background-color: #fff;}
.video_box_tit {height:40px;padding:0 10px;line-height:40px;font-size:15px;color:#fff;background-color:#000;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.vedioPlay-msg{ width:100%;position: absolute;z-index:102;text-align:center; background:#000000;filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80; margin-right:370px}
.vedioPlay-msgbox{font-size: 13px;width: 315px;height: 20px;margin: 95px auto;}
.vedioPlay-msgbox span{color: #999999;}
.vedioPlay-msgbox a{color: #ffffff;display: inline;color:#076ccc}
.float_left{float: left;}
.audiojs{width:auto;left:0;}
.audiojs .scrubber{width:170px;}
.aplayer .aplayer-pic img{height: auto!important;}
.aplayer .aplayer-pic{height: 225px !important;}
.aplayer{height: auto!important;}
.aplayer .aplayer-pic .aplayer-pause .aplayer-icon-pause{
    left: 13px!important;
}
.aplayer .aplayer-info .aplayer-controller .aplayer-time i{
    font-size: 0!important;
    background-image: url(../../_static/icon/icon.png);
    width:15px;
    height: 15px;
    background-position: -214px -513px;
    font-size: 0;
    transform: translateY(-88%);
}
.aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap{
    bottom: 28px!important;
    right: -7px!important;
}